.theme-box.blox-zebra-nav{
	padding:5px;
	border-bottom:none;
        background-color:#dfdfdf;
        text-align:left}
        .theme-box.blox-zebra-nav a:first-child { margin-left: 0;}
.utility-theme-box{
	position:relative;}
	.utility-theme-box .header,
	.utility-theme-box .footer{
		display:none;}
	.utility-theme-box .content{
		height:150px;
		position:relative;}
	.utility-theme-box .blox-title{
		margin-bottom:0;
		padding:16px 16px 8px 16px;
		position:absolute;
		bottom:10px;
		border:none;}
		.utility-theme-box.small .blox-title,
		.utility-theme-box.micro .blox-title{
			text-align:right;
			right:0;
			font-size:0.75em;}
		.utility-theme-box .blox-title h3{
			font-size:4em;}
		.utility-theme-box .blox-title h3,
		.utility-theme-box .blox-title h3 a{
			text-transform:none;
			text-decoration:none;
			color:white;
                        text-shadow: 1px 1px 1px #000;}
			.utility-theme-box .blox-title h3 a:hover{
				text-decoration:underline;}
				.utility-theme-box .blox-title h3 span{
					display:block;
					right:0px;
					font-size:0.4em;}
	
/* bokeh */
.utility-theme-box.bokeh .content{background-image:url('../images/bokeh.jpg');}
	.utility-theme-box.bokeh .blox-title{
		width:70%;
		background:#000;
		background:rgba(0, 0, 0, 0.3);
                border-radius: 5px;}
/* pets */
.utility-theme-box.pets .content{background:url('../images/pets.jpg') right 0;}
	.utility-theme-box.pets.micro .content{background-position:-770px 0;}
		.utility-theme-box.pets .blox-title{
			width:70%;
                        background:#000;
                        background:rgba(0, 0, 0, 0.3);
                        border-radius: 5px;}
/* ribbons */
.utility-theme-box.ribbons .content{background:url('../images/ribbons.jpg') right 0;}
	.utility-theme-box.ribbons.micro .content{background-position:-770px 0;}
		.utility-theme-box.ribbons .blox-title{
			width:70%;
                        background:#000;
                        background:rgba(0, 0, 0, 0.3);
                        border-radius:0 5px 5px 0px;}
/* clouds */
.utility-theme-box.clouds .content{background:url('../images/clouds.jpg') right 0;}
	.utility-theme-box.clouds .blox-title{
		width:auto;
                background:#000;
                background:rgba(0, 0, 0, 0.3);
                border-radius: 5px;}
				
/* halloween */
.utility-theme-box.halloween .content{background:url(../images/halloween-corn.png);}
	.utility-theme-box.halloween .blox-title{
		width:auto;
                background:#000;
                background:rgba(0, 0, 0, 0.3);
                border-radius: 5px;}		
										
/* winter */
.utility-theme-box.winter .content{background:url('../images/winter.png') right 0;}
	.utility-theme-box.winter .blox-title{
		width:auto;
                background:#000;
                background:rgba(0, 0, 0, 0.3);
                border-radius: 5px;}